Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 02:52:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello 
I’m here not for a product information I just choose it randomly 
I basically ordered a order but didn’t know how to cancel it 1614130008 
I canceled the clothes not the order but the order is still available 
I don’t really know what is gonna happen to it 
Please send me a sms message about it like is it canceled or is it available 
If it is available please cancel it 
And inform me. 
: https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3413758